---
title: "Update a Domain Name Exception’s Comment"
slug: "update-a-domain-name-exception-s-comment"
tags: ["Reference", "IPS 10.1.10"]
updated: 2026-09-23T09:38:58Z
published: 2026-09-23T09:38:58Z
canonical: "docs.trellix.com/update-a-domain-name-exception-s-comment"
---
> ## Documentation Index
> Fetch the complete documentation index at: https://docs.trellix.com/llms.txt
> Use this file to discover all available pages before exploring further.
# Update a Domain Name Exception’s Comment
This URL updates a domain name exception's comment.
## Resource URL
PUT /domainnameexceptions
## Request Parameters
URL Parameters: None
Payload Request Parameters:
| Field Name | Description | Data Type | Mandatory |
| --- | --- | --- | --- |
| domainName | Name of domain | String | Yes |
| comment | Description of exception | String | No |
## Response Parameters
Following fields are returned if the request parameters are correct, otherwise error details are returned.
| Field Name | Description | Data Type |
| --- | --- | --- |
| status | Set to 1 if the operation was successful | Number |
## Example
**Request**
PUT [https:///sdkapi/domainnameexceptions](https://%3CNSM_IP%3E/sdkapi/domainnameexceptions)
**Payload**
```
{
"domainName": "www.google.com",
"comment": "Google"
}
```
**Response**
```
{
"status": 1
}
```
## Error Information
Following error codes are returned by this URL:
| No | HTTP Error Code | SDK API errorId | SDK API errorMessage |
| --- | --- | --- | --- |
| 1 | 500 | 1001 | Internal error message: Internal server error |
| 2 | 500 | 1001 | Internal error message: Following domain name was not found: |